## playitslowly 1.5.0

=== debian/changelog ===
playitslowly (1.5.0-1) unstable; urgency=medium

  * Make the build reproducible. Thanks to Chris Lamb. (Closes: 839631)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 03 Dec 2016 15:39:26 -0500

playitslowly (1.5.0-0.1) unstable; urgency=medium

  * Non-Maintainer upload.
  * Imported Upstream version 1.5.0.
    + Update dependencies after new release, python3 instead of python2,
      gst 1.0 instead of 0.10.  Closes: #785918
  * Add debian/gbp.conf file to specify the branches.
  * debian/rules:
    + Build using dh instead of cdbs.
    + Build using pybuild.
  * debian/copyright: use machine readable copyright format 1.0

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 27 Dec 2015 18:12:58 +0000

playitslowly (1.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python instead of python-support.  Closes: #786190
  * Use source format 3.0 (quilt).
  * debian/control: canonicalize Vcs-* fields.
  * debian/control: bump standards-versions to 3.9.6, no changes needed.
  * debian/control: remove dumplicated dependency on python-gtk2.
  * Bump debhelper compat version to 9.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 01:40:35 +0000

playitslowly (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Changes package section from gnome to sound. Thanks to Jonas Smedegaard.
    (Closes: #663071)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 08 Mar 2012 11:59:25 +0000

playitslowly (1.3.1-2) unstable; urgency=low

  * Depends on python-gtk2.
  * Depends on gstreamer0.10-plugins-good. (Closes: #634224)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 28 Aug 2011 09:22:22 -0300

playitslowly (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Add Homepage field to source entry in control file. Thanks to Alessio
    Treglia. (Closes: #610620)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 25 Jan 2011 22:27:46 -0200

playitslowly (1.3.0-3) unstable; urgency=low

  * Build-depends on python instead of python2.5. Thanks to Angel Abad.
    (Closes: #604252)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 21 Nov 2010 20:08:02 -0200

playitslowly (1.3.0-2) unstable; urgency=low

  * Fixes minor description string error. Thanks to Rupert Swarbrick.
  (Closes: #602713)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 20 Nov 2010 22:52:39 -0200

playitslowly (1.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #510890)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 10 Sep 2010 01:07:58 -0300
