=== debian/control ===
Source: playitslowly
Section: gnome
Priority: optional
Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/playitslowly.git
Vcs-Git: git://anonscm.debian.org/collab-maint/playitslowly.git
Homepage: http://29a.ch/playitslowly
X-Python3-Version: >= 3.4

Package: playitslowly
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, gstreamer1.0-plugins-bad, python3-gst-1.0, gstreamer1.0-plugins-good
Description: Plays back audio files at a different speed or pitch
 Play it slowly is a piece of software to play back audio files at a different
 speed or pitch. It also allows you to loop over a certain part of a file.
 .
 It is intended to help you learn or transcribe songs. It can also play videos
 thanks to GStreamer.
 .
 Play it slowly works with both ALSA and the JACK Audio Connection Kit.
