=== debian/watch ===
version=3
http://29a.ch/playitslowly/playitslowly-(.+)\.tar\.gz
